Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.wazapin.com/v1/api-keys \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "expires_at": "2023-11-07T05:31:56Z", "scopes": "<unknown>" } '
{ "data": { "created_at": "<string>", "created_by": "<string>", "expires_at": "<string>", "id": "<string>", "is_active": true, "key_prefix": "<string>", "name": "<string>", "raw_key": "<string>", "scopes": "<unknown>" } }
Session token or API key
Key name
1
Expiration time
Array of scope strings
Created
Show child attributes